Subject: FW: Comps_DCF.xls
From: [email-masked]
To: [email-masked]
Date: Fri, 26 May 2000 01:17:00 -0700 (PDT)

---------------------- Forwarded by Don Miller/HOU/ECT on 05/26/2000 08:16 AM 
---------------------------

"Stinebaugh, John" <[email-masked]> on 05/26/2000 07:15:22 AM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: FW: Comps_DCF.xls

> -----Original Message-----
> From: Modi, Rishi
> Sent: Thursday, May 25, 2000 9:48 PM
> To: [email-masked]'
> Cc: Stinebaugh, John
> Subject: Comps_DCF.xls
>
> Jeff-
>
> Attached for your review is an Excel file which outlines the capital
> cost/kW of several comparable peaking power projects.  In addition, we
> have included a DCF analysis for each year in the contract period.  Thank
> you very much.
>
> Rishi N. Modi
> [email-masked]
> 212-325-9130 (phone)
> 212-325-8047 (fax)
>
> CREDIT | FIRST
> SUISSE | BOSTON
> Global Energy &
> Project Finance Group
>
>
>  <<Comps_DCF.xls>>

This message is for the named person's use only.  It may contain
confidential, proprietary or legally privileged information.  No
confidentiality or privilege is waived or lost by any mistransmission.
If you receive this message in error, please immediately delete it and all
copies of it from your system, destroy any hard copies of it and notify the
sender.  You must not, directly or indirectly, use, disclose, distribute,
print, or copy any part of this message if you are not the intended
recipient. CREDIT SUISSE GROUP and each of its subsidiaries each reserve
the right to monitor all e-mail communications through its networks.  Any
views expressed in this message are those of the individual sender, except
where the message states otherwise and the sender is authorised to state
them to be the views of any such entity.

 - Comps_DCF.xls